@charset "UTF-8";

:root {
  --cl-txt: #1d1d1d;
  --cl-txt2: #fff;
  --cl-bg: #000000;
  --cl-bg2: #f2f0ec;
  --cl-main: #f6f6f6;
  --cl-acnt: #895b8a;
  --cl-prm: #b8991c;
  --noto-serif-jp: "Noto Serif JP", serif;
}

html {
  font-size: 62.5%;
}
body {
  color: var(--cl-txt);
  background-color: var(--cl-main);
  font-family: var(--noto-serif-jp);
  font-weight: 400;
  line-height: 1;
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 1.6rem;
}
body.open {
  overflow: hidden;
}
a {
  color: var(--cl-txt);
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
ul {
  list-style: none;
}
p {
  text-align: justify;
}
header {
  z-index: 9999;
}
.flexW {
  display: flex;
  flex-wrap: wrap;
}
.flexB {
  display: flex;
  justify-content: space-between;
}
.flexC {
  display: flex;
  justify-content: center;
}
.flexE {
  display: flex;
  justify-content: flex-end;
}
.inner {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 3.73%;
}
.header2__ttl {
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: 3rem;
  font-weight: normal;
}
@media (min-width: 769px) {
  .inner {
    padding: 0;
  }
  .header2__ttl {
    font-size: 3.2rem;
    margin-bottom: 5rem;
  }
}
/* .swiper02 */
.swiper02 .swiper-wrapper {
  transition-timing-function: linear !important;
}

/* inview */
.fadeIn {
  opacity: 0;
  transform: translateY(30px);
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
  transform: translateY(0);
}

.btn {
  font-size: 16px;
  color: var(--cl-txt);
  font-weight: 400;
  border: 1px solid var(--cl-txt);
  display: block;
  position: relative;
  box-sizing: border-box;
  max-width: 300px;
  text-align: center;
  padding: 16px 30px;
  margin: auto;
  margin-inline: auto;
  text-decoration: none;
  cursor: pointer;
  z-index: 1;
  transition: all 0.3s ease-in-out;
  background-color: var(--cl-main);
  width: 100%;
}

.btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -25px;
  width: 50px;
  height: 1px;
  background: #333;
  transition: all 0.3s ease;
}
.btn:hover {
  background: var(--cl-acnt);
  color: #fff;
  border-color: var(--cl-acnt);
}
.btn:hover::after {
  animation: OutIn-Line 700ms;
  transition: all 0.3s;
  background: #fff;
  background: linear-gradient(
    90deg,
    rgba(255, 255, 255, 1) 50%,
    rgba(137, 91, 138, 1) 50%
  );
}

@keyframes OutIn-Line {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
  }

  50% {
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
  }

  50.1% {
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
}

/* header */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
}
.header__inner__logo {
  display: none;
}
.nav-toggle {
  width: 60px;
  height: 60px;
  position: fixed;
  padding: 0.8rem 0.9rem;
  z-index: 9998;
}
.header__inner nav {
  display: none;
  position: fixed;
  background: var(--cl-bg);
  color: var(--cl-txt2);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9997;
  padding: 6rem 8vw 4.6rem;
  overflow-y: scroll;
}
.header__inner nav ul {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-bottom: 4.6rem;
  font-size: 1.8rem;
}
.header__inner nav ul a {
  color: #fff;
  display: block;
  width: 100%;
  padding: 2rem 0;
  transition: 0.35s ease-in-out;
  &:hover {
    color: var(--cl-acnt);
  }
}
.drawer__bottom {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  align-items: center;
}
.drawer__bottom .drawer__bottom-tel {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #fff;
}
.drawer__bottom-tel p:first-of-type {
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
.drawer__bottom-tel p:last-of-type {
  font-size: 3.6rem;
  text-align: center;
}
.drawer__bottom img {
  width: 226px;
}
header.m_fixed {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9998;
}

@media (min-width: 769px) {
  header {
    position: fixed;
    top: -100px;
    left: 0;
    transition: all 0.3s ease;
    width: 100%;
    padding: 1.5rem 4%;
    background: var(--cl-txt2);
  }
  .header__inner {
    justify-content: space-between;
    align-items: center;
  }
  .header__inner__logo {
    display: block;
    width: clamp(14.6rem, 15.59vw, 18.8rem);
  }
  .header__inner nav {
    display: block;
    position: inherit;
    background: transparent;
    height: auto;
    padding: 0;
  }
  .header__inner nav ul {
    flex-direction: row;
    gap: 3%;
    margin-bottom: 0;
  }
  .header__inner nav ul a {
    color: var(--cl-txt);
    font-size: clamp(1.6rem, 0.74vw, 1.8rem);
  }
  .header__inner nav .drawer__bottom {
    display: none;
  }
  header.m_fixed {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9997;
  }
  .nav-toggle {
    display: none;
  }
}
.nav-toggle span:nth-of-type(1),
.nav-toggle span:nth-of-type(2),
.nav-toggle span:nth-of-type(3) {
  content: "";
  display: block;
  width: 42px;
  border-bottom: 2px solid #3c3c3c;
  position: absolute;
}
.nav-toggle span:nth-of-type(1) {
  top: 17px;
}
.nav-toggle span:nth-of-type(2) {
  top: 29px;
}
.nav-toggle span:nth-of-type(3) {
  bottom: 17px;
}
.nav-toggle span:nth-of-type(1) {
  animation: btn07-bar01 0.75s forwards;
}
@keyframes btn07-bar01 {
  0% {
    transform: translateY(12px) rotate(45deg);
  }
  50% {
    transform: translateY(12px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.nav-toggle span:nth-of-type(2) {
  transition: all 0.25s 0.25s;
  opacity: 1;
}
.nav-toggle span:nth-of-type(3) {
  animation: btn07-bar03 0.75s forwards;
}
@keyframes btn07-bar03 {
  0% {
    transform: translateY(-12px) rotate(-45deg);
  }
  50% {
    transform: translateY(-12px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
.nav-toggle.active span {
  border-color: #fff;
}
.nav-toggle.active span:nth-of-type(1) {
  animation: active-btn07-bar01 0.75s forwards;
}
@keyframes active-btn07-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(12px) rotate(0);
  }
  100% {
    transform: translateY(12px) rotate(45deg);
  }
}
.nav-toggle.active span:nth-of-type(2) {
  opacity: 0;
}
.nav-toggle.active span:nth-of-type(3) {
  -webkit-animation: active-btn07-bar03 0.75s forwards;
  animation: active-btn07-bar03 0.75s forwards;
}
@keyframes active-btn07-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-12px) rotate(0);
  }
  100% {
    transform: translateY(-12px) rotate(-45deg);
  }
}
/* footer */
footer {
  background-color: var(--cl-bg);
  padding: 7rem 2.8rem;
}
.footer__inner {
  display: flex;
  flex-direction: column-reverse;
  color: #fff;
  gap: 6rem;
}
.footer__inner a {
  color: #fff;
}
.footer__inner nav ul {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  font-size: 1.8rem;
}
.footer__inner nav li a {
  display: block;
  padding: 1rem 0;
}
.footer__inner-logo {
  margin-bottom: 2rem;
}
.footer__inner-left-top address {
  font-size: 1.4rem;
  font-style: normal;
  line-height: 1.6;
  margin-bottom: 0.8rem;
}
.footer__inner-tel {
  display: block;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
.footer__inner-sns {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-bottom: 6rem;
}
.footer__inner-left-bottom {
  text-align: center;
  font-size: 1rem;
  a {
    text-decoration: underline;
    transition: 0.35s ease-in-out;
    &:hover {
      opacity: 0.6;
    }
  }
  small {
    &::before {
      content: "|";
      display: inline-block;
      margin: 0 1rem;
    }
  }
}

@media (min-width: 769px) {
  footer {
    padding: 8rem 4%;
  }
  .footer__inner {
    max-width: 1160px;
    margin: auto;
    flex-direction: row;
    justify-content: space-between;
  }
  .footer__inner-sns {
    justify-content: flex-start;
  }
  .footer__inner-left-bottom {
    font-size: 1.2rem;
    text-align: left;
  }
  .footer__inner-left-top {
    margin-bottom: 12.6rem;
  }
  .footer__inner nav ul {
    flex-direction: row-reverse;
    gap: 3rem;
  }
  .footer__inner nav li {
    writing-mode: vertical-lr;
  }
  .footer__inner nav li a {
    padding: 0;
  }
}
/* SP時に非表示 */
.pc_none {
  display: block;
}
.sp_none {
  display: none;
}
@media (min-width: 769px) {
  /* PC時に非表示 */
  .pc_none {
    display: none;
  }
  .sp_none {
    display: block;
  }
}

/* top__story & top__jizouengi */
.top__story,
.top__jizouengi {
  height: 0;
  padding-top: 56%;
  position: relative;
  width: 100%;
  overflow: hidden;
}
.top__story a,
.top__jizouengi a {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.top__story a::after,
.top__jizouengi a::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
}
.top__story .header2__ttl,
.top__jizouengi .header2__ttl {
  margin-bottom: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: 1;
}
.top__story .header2__ttl span,
.top__jizouengi .header2__ttl span {
  font-size: 1.6rem;
  display: block;
  margin-bottom: 2rem;
}
.top__story .bg,
.top__jizouengi .bg {
  width: 100%;
  height: 100%;
}
.top__story .bg {
  background: url(../images/top/top_story_link_sp.webp) no-repeat center/cover;
}
.top__jizouengi .bg {
  background: url(../images/top/top_jizo_link_sp.webp) no-repeat center/cover;
}

@media (min-width: 769px) {
  .top__pc-wrap {
    display: flex;
  }
  .top__story,
  .top__jizouengi {
    padding-top: 28%;
    width: 100%;
  }
  .top__story .bg,
  .top__jizouengi .bg {
    transition: transform 0.6s ease;
  }
  .top__story .bg {
    background: url(../images/top/top_story_link.webp) no-repeat center/cover;
  }
  .top__jizouengi .bg {
    background: url(../images/top/top_jizo_link.webp) no-repeat center/cover;
  }
  .top__story a:hover .bg,
  .top__jizouengi a:hover .bg {
    transform: scale(1.1);
  }
}

/* Under Layer */
.page-ttl__wrap {
  height: 280px;
  display: flex;
  align-items: center;
  color: var(--cl-txt2);
  padding-left: 8vw;
}
.page-ttl {
  border-left: 1px solid var(--cl-main);
  padding: 2rem;
  font-weight: normal;
  font-size: 2.8rem;
}
.page-ttl span {
  display: block;
  font-size: 1.3rem;
  margin-top: 1rem;
}
@media (min-width: 769px) {
  .page-ttl__wrap {
    height: 400px;
    padding-left: 21.38vw;
  }
  .page-ttl {
    font-size: 4rem;
  }
  .page-ttl span {
    font-size: 2.4rem;
  }
}
.section-ttl {
  font-size: clamp(2.2rem, 1.82vw, 3.2rem);
  text-align: center;
  font-weight: normal;
  margin-bottom: 8rem;
}
.section-ttl::after {
  content: "";
  display: block;
  width: 1px;
  height: 46px;
  background: var(--cl-bg);
  margin: 2rem auto 0;
}
@media (min-width: 769px) {
  .section-ttl::after {
    height: 88px;
  }
}
